» Ubuntu » Paketit

Error

two or more packages specified (cyrus-murder-2.2 precise)